Subject: Re: setup.exe snapshot: install from local directory not working
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 27 Jan 2002 23:04:23 +1100

===
----- Original Message -----
From: <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, January 23, 2002 9:42 AM
Subject: Re: setup.exe snapshot: install from local directory not
working

> On Wed, Jan 23, 2002 at 09:28:24AM +1100, Robert Collins wrote:
> > Can you please supply the setup.log.full as well?
>
> Sorry, not for the reported install. I can't work without the
> cygwin1.dll (which the setup snapshot uninstalled) so I had to
> do a reinstall with the release setup.exe (and that overwrote
> setup.log.full).

Ahh, well, if you're able to try a new snapshot, I've posted one. I'd
appreciate knowing if it does the same thing again (and please send me
the logs if it does).

Cheers,
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/